//
// JUMA-TX136 Transmitter Controller
// F4GCB 10.2014
//
// Microchip MPLAB + C30 compiler
// MCU dsPIC30F6014A
//
// Generates a WSPR message from call locator and power to a symbol/tone
// Acknowledgement :
// The WSPR message algorithm is derived from Fortran and C files found the K1JT WSPR source code. 
// Portions of the WSPR message algorithm is the work of Andy Talbot, G4JNT
// Portions of this code is derived from the work of Gene Marcus, W3PM

extern void wspr_init_beacon(void);		// init WSPR beacon
void wspr_sym_irq(void);				// beacon WSPR generator
extern void run_wspr_beacon(void);